﻿$ErrorActionPreference = 'Stop'
$packageName    = 'gsuite-migration-exchange'
$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url            = 'https://dl.google.com/exchangemigration/GSuiteMigration.msi' 
$checksum       = 'D65EFAE807C6BEE5100208ED6B5721599C3BA3D5AFC446FD4AFD0CFF35CC1688'

$packageArgs = @{
  packageName   = $packageName
  fileType      = 'MSI'
  url           = $url
  validExitCodes= @(0, 3010, 1641)
  silentArgs    = '/quiet /qn /norestart'
  softwareName  = 'G Suite Migration For Microsoft*'
  checksum      = $checksum
  checksumType  = 'sha256' 
}

Install-ChocolateyPackage @packageArgs  
